.mainTitle, .mainTitle:hover, .mainTitle:visited,
#footer .f1,
.fc-day-grid-event .fc-content,
.lpc-kool-people.kItem > div > div,
.tx-koolgroupsubscribe-pi1 input[type=submit],
.fc-event {
	background-color: #eb4e73;
}


/*
.newsTitleBar ul.relFilter li[data-value="zzz__empty__"] {
	color: #eb4e73;
}

.newsTitleBar ul.relFilter li[data-value="zzz__empty__"].selected,
.fitItem.article[data-cat="zzz__empty__"] .hover,
[data-cat="zzz__empty__"] div.newsCat {
	background: #eb4e73;
}
*/
